summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscript/build/boot/roms_helper1
1 files changed, 1 insertions, 0 deletions
diff --git a/script/build/boot/roms_helper b/script/build/boot/roms_helper
index 4057b889..bd25e3ed 100755
--- a/script/build/boot/roms_helper
+++ b/script/build/boot/roms_helper
@@ -383,6 +383,7 @@ build_grub_roms() {
[ -z "${grub_timeout}" ] || \
"${cbfstool}" "${tmprompath}" add -f "${tmpcfg}" -n timeout.cfg \
-t raw || err "mkGrubROM: cannot insert timeout.cfg into CBFS"
+ rm -f "${tmpcfg}" || err "cannot delete tmpcfg"
keymaps=""
if [ -z ${keyboard_layouts} ]; then